{
  "plating": {
    "id": "original:personal_shield",
    "displayName": "items.materials.original.personal.backpack.personal_shield",
    "description": "items.materials.original.personal.backpack.personal_shield.desc",
    "texture": "original/assets/textures/equipement/personal/backpacks/personal_shield.png",
    "stats": {
      "health": 35,
      "reflect.chance": 0.1,
      "resistance.base": 0.1
    },
    "meta": {
      "rarity": "uncommon",
      "equipmentSlot": "original:personal_backpack",
      "storeCategory": "original:personal_equipment",
      "dungeon": "ground"
    }
  }
}